diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
index 3d35e766..2be53ed9 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
@@ -11,7 +11,7 @@
 function ldap_authorization_requirements($phase) {
   $requirements = array();
 
-if ($phase != "install" && db_field_exists('ldapauth', 'ldapgroups_in_dn' )) {
+  if ($phase != "install" && db_field_exists('ldapauth', 'ldapgroups_in_dn')) {
     $requirements['ldap_authorization_ldap_integration']['title'] = t('LDAP Integration LDAP Groups Upgrade Concern');
     $requirements['ldap_authorization_ldap_integration']['severity'] = REQUIREMENT_WARNING;
     $requirements['ldap_authorization_ldap_integration']['value'] = NULL;
@@ -21,7 +21,7 @@ if ($phase != "install" && db_field_exists('ldapauth', 'ldapgroups_in_dn' )) {
       See also. See http://drupal.org/node/1023016, http://drupal.org/node/1183192.
       This message will go away when the ldapauth database table is removed.');
   }
-  // check that ldapauth not installed.
+  // Check that ldapauth not installed.
   return $requirements;
 }
 
@@ -41,8 +41,6 @@ function ldap_authorization_install() {
 
 }
 
-
-
 /**
  * Implements hook_uninstall().
  */
@@ -62,10 +60,12 @@ function ldap_authorization_uninstall() {
   module_load_include('inc', 'ldap_servers', 'ldap_servers.user_data_remove');
   batch_set(ldap_severs_user_data_setup_batch());
   $batch =& batch_get();
-  
-}
 
+}
 
+/**
+ *
+ */
 function ldap_authorization_user_entity_fields() {
 
   $fields = array();
@@ -73,7 +73,6 @@ function ldap_authorization_user_entity_fields() {
   return $fields;
 }
 
-
 /**
  * Implements hook_schema().
  */
@@ -117,7 +116,7 @@ function ldap_authorization_schema() {
 }
 
 /**
- * add 'create_consumers field to ldap_authorization table
+ * Add 'create_consumers field to ldap_authorization table.
  */
 function ldap_authorization_update_7100() {
 
@@ -137,7 +136,7 @@ function ldap_authorization_update_7100() {
 }
 
 /**
- * add derive_from_attr_use_first_attr field to ldap_authorization table
+ * Add derive_from_attr_use_first_attr field to ldap_authorization table.
  */
 function ldap_authorization_update_7101() {
 
@@ -156,9 +155,8 @@ function ldap_authorization_update_7101() {
 
 }
 
-
 /**
- * Add derive_from_entry_search_all column to ldap_authorization
+ * Add derive_from_entry_search_all column to ldap_authorization.
  */
 function ldap_authorization_update_7102() {
 
@@ -178,36 +176,36 @@ function ldap_authorization_update_7102() {
 }
 
 /**
- * change derive_from_attr_attr and derive_from_entry fields to text instead of varchar 2555
+ * Change derive_from_attr_attr and derive_from_entry fields to text instead of varchar 2555.
  */
 function ldap_authorization_update_7103() {
 
   foreach (array('derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries') as $field_name) {
     db_change_field('ldap_authorization', $field_name, $field_name, array(
-    'type' => 'text',
-    'not null' => FALSE,
+      'type' => 'text',
+      'not null' => FALSE,
     ));
   }
 
 }
 
 /**
- * change derive_from_attr_attr and derive_from_entry fields to text instead of varchar 2555
+ * Change derive_from_attr_attr and derive_from_entry fields to text instead of varchar 2555
  * applied second time because beta6 and 7 were wrong.
  */
 function ldap_authorization_update_7104() {
 
   foreach (array('derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries') as $field_name) {
     db_change_field('ldap_authorization', $field_name, $field_name, array(
-    'type' => 'text',
-    'not null' => FALSE,
+      'type' => 'text',
+      'not null' => FALSE,
     ));
   }
 
 }
 
 /**
- * add derive_from_entry_user_ldap_attr field to allow user specification of dn or other identifier.
+ * Add derive_from_entry_user_ldap_attr field to allow user specification of dn or other identifier.
  */
 function ldap_authorization_update_7105() {
 
@@ -226,7 +224,7 @@ function ldap_authorization_update_7105() {
 }
 
 /**
- * add nested checkboxes to derive from entry and attributes strategies.
+ * Add nested checkboxes to derive from entry and attributes strategies.
  */
 function ldap_authorization_update_7106() {
 
@@ -247,14 +245,14 @@ function ldap_authorization_update_7106() {
       'not null' => TRUE,
       'default' => 0,
     ));
-    $msg .=  t('"derive_from_entry_nested" field added to ldap_authorization table');
+    $msg .= t('"derive_from_entry_nested" field added to ldap_authorization table');
   }
 
-  return ($msg) ? $msg :  t('No database changes made.');
+  return ($msg) ? $msg : t('No database changes made.');
 }
 
 /**
- * add derive_from_entry_use_first_attr field to and remove description field from ldap_authorization table
+ * Add derive_from_entry_use_first_attr field to and remove description field from ldap_authorization table.
  */
 function ldap_authorization_update_7107() {
 
@@ -272,16 +270,15 @@ function ldap_authorization_update_7107() {
 
   if (db_field_exists('ldap_authorization', 'description')) {
     db_drop_field('ldap_authorization', 'description');
-    $changes .=  t('"description" field dropped from to ldap_authorization table');
+    $changes .= t('"description" field dropped from to ldap_authorization table');
   }
 
   return ($changes) ? $changes : t('No database changes made.');
 
 }
 
-
 /**
- * add derive_from_entry_entries_attr field to allow user specification of attribute representing group in queries.
+ * Add derive_from_entry_entries_attr field to allow user specification of attribute representing group in queries.
  */
 function ldap_authorization_update_7108() {
 
@@ -301,11 +298,11 @@ function ldap_authorization_update_7108() {
 }
 
 /**
- * moving some groups related fields into ldap server module
+ * Moving some groups related fields into ldap server module.
  */
 function ldap_authorization_update_7201() {
 
-// need to merge 2 table fields (derive_from_entry_use_first_attr and derive_from_attr_use_first_attr into one field useFirstAttrAsGroupId)
+  // Need to merge 2 table fields (derive_from_entry_use_first_attr and derive_from_attr_use_first_attr into one field useFirstAttrAsGroupId)
   $results = '';
 
   if (!db_field_exists('ldap_authorization', 'useFirstAttrAsGroupId')) {
@@ -329,24 +326,23 @@ function ldap_authorization_update_7201() {
   }
 }
 
-
 /**
- * remove user ldap authorizations field.  its in $user->data now
+ * Remove user ldap authorizations field.  its in $user->data now.
  */
 function ldap_authorization_update_7202() {
 
-    $instance = array(
-      'field_name' => 'ldap_authorizations',
-      'entity_type' => 'user',
-      'bundle' => 'user',
-    );
-    field_delete_instance($instance, TRUE);
-    field_delete_field('ldap_authorizations');
+  $instance = array(
+    'field_name' => 'ldap_authorizations',
+    'entity_type' => 'user',
+    'bundle' => 'user',
+  );
+  field_delete_instance($instance, TRUE);
+  field_delete_field('ldap_authorizations');
 
 }
 
 /**
- * make all schema field names lowercase in ldap server to deal with cronic case sensitivity issues
+ * Make all schema field names lowercase in ldap server to deal with cronic case sensitivity issues.
  */
 function ldap_authorization_update_7203() {
 
@@ -368,14 +364,14 @@ function ldap_authorization_update_7203() {
 }
 
 /**
- * make all schema field names lowercase in ldap server to deal with cronic case sensitivity issues
+ * Make all schema field names lowercase in ldap server to deal with cronic case sensitivity issues.
  */
 function ldap_authorization_update_7204() {
 
   $schema = ldap_authorization_schema();
   $field_schema = $schema['ldap_authorization']['fields']['mappings'];
   if (db_field_exists('ldap_authorization', 'mappings')) {
-     db_change_field('ldap_authorization', 'mappings', 'mappings', $field_schema);
+    db_change_field('ldap_authorization', 'mappings', 'mappings', $field_schema);
   }
 
 }
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
index 0faa848c..cdcd4dd8 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
@@ -2,7 +2,7 @@
 
 /**
  * @file
- * ldap authorization module
+ * Ldap authorization module.
  */
 
 define('LDAP_AUTHORIZATION_PROJECT_TAG', 'ldap_authorization');
@@ -14,16 +14,14 @@ define('LDAP_AUTHORIZATION_SERVER_CONFIG_NOT_FOUND', 105);
 
 define('LDAP_AUTHORIZATION_NO_LDAP_SERVERS', 'ldap_authorization_no_ldap_servers');
 
-
 /**
- * this is a workaround for og 7.x-2.x bug I believe
+ * This is a workaround for og 7.x-2.x bug I believe.
  */
-
 function ldap_authorization_cleanse_empty_og_fields(&$user) {
   if (property_exists($user, 'og_user_group_ref') && is_array($user->og_user_group_ref) && count($user->og_user_group_ref) == 0) {
     unset($user->og_user_group_ref);
   }
-  if (property_exists($user, 'og_other_user_group_ref') && is_array($user->og_other_user_group_ref) && count($user->og_other_user_group_ref) == 0 ) {
+  if (property_exists($user, 'og_other_user_group_ref') && is_array($user->og_other_user_group_ref) && count($user->og_other_user_group_ref) == 0) {
     unset($user->og_other_user_group_ref);
   }
 }
@@ -49,20 +47,20 @@ function ldap_authorization_menu() {
   );
 
   $items['admin/config/people/ldap/authorization/edit/%'] = array(
-     'title' => 'Edit LDAP Authorization Configuration',
-     'page callback' => 'drupal_get_form',
-     'page arguments' => array('ldap_authorization_admin_form', 6, 'edit'),
-     'access arguments' => array('administer site configuration'),
-     'file' => 'ldap_authorization.admin.inc',
+    'title' => 'Edit LDAP Authorization Configuration',
+    'page callback' => 'drupal_get_form',
+    'page arguments' => array('ldap_authorization_admin_form', 6, 'edit'),
+    'access arguments' => array('administer site configuration'),
+    'file' => 'ldap_authorization.admin.inc',
   );
 
   $items['admin/config/people/ldap/authorization/delete/%'] = array(
-     'title' => 'Delete LDAP Authorization Configuration',
-     'description' => 'Delete an ldap authorization configuration',
-     'page callback' => 'drupal_get_form',
-     'page arguments' => array('ldap_authorization_admin_form', 6, 'delete'),
-     'access arguments' => array('administer site configuration'),
-     'file' => 'ldap_authorization.admin.inc',
+    'title' => 'Delete LDAP Authorization Configuration',
+    'description' => 'Delete an ldap authorization configuration',
+    'page callback' => 'drupal_get_form',
+    'page arguments' => array('ldap_authorization_admin_form', 6, 'delete'),
+    'access arguments' => array('administer site configuration'),
+    'file' => 'ldap_authorization.admin.inc',
   );
 
   $items['admin/config/people/ldap/authorization/test/%'] = array(
@@ -85,7 +83,6 @@ function ldap_authorization_menu() {
   return $items;
 }
 
-
 /**
  * Implements hook_user_login() login operation.
  */
@@ -94,13 +91,13 @@ function ldap_authorization_user_login(&$edit, $user) {
   if (variable_get('ldap_help_watchdog_detail', FALSE)) {
     foreach ($authorizations as $consumer_type => $authorization_ids) {
       $ul = theme('item_list', array('title' => $consumer_type, 'items' => array_keys($authorization_ids), 'type' => 'ul'));
-      watchdog('ldap_authentication', 'ldap_authorization_user_login.authorizations' . $ul , array(), WATCHDOG_DEBUG);
+      watchdog('ldap_authentication', 'ldap_authorization_user_login.authorizations' . $ul, array(), WATCHDOG_DEBUG);
     }
   }
 }
 
 /**
- * ldap_authorization_maps_alter_invoke invokes hook_ldap_authorization_maps_alter() in every module.
+ * Ldap_authorization_maps_alter_invoke invokes hook_ldap_authorization_maps_alter() in every module.
  *
  * We cannot use module_invoke() for this, because the arguments need to
  * be passed by reference.
@@ -108,7 +105,7 @@ function ldap_authorization_user_login(&$edit, $user) {
 function ldap_authorization_maps_alter_invoke(&$user, &$user_ldap_entry, &$ldap_server, &$consumer_conf, &$proposed_ldap_authorizations, $op) {
   foreach (module_implements('ldap_authorization_maps_alter') as $module) {
     $function = $module . '_ldap_authorization_maps_alter';
-    $function($user, $user_ldap_entry, $ldap_server, $consumer_conf, $proposed_ldap_authorizations,  $op);
+    $function($user, $user_ldap_entry, $ldap_server, $consumer_conf, $proposed_ldap_authorizations, $op);
   }
 }
 
@@ -144,7 +141,8 @@ function ldap_authorization_ldap_attributes_needed_alter(&$attribute_maps, $para
       if ($consumer_conf->server->groupUserMembershipsAttrExists) {
         $attribute_name = $consumer_conf->server->groupUserMembershipsAttr;
         if ($attribute_name) {
-          $attribute_maps[$attribute_name] = ldap_servers_set_attribute_map($attribute_name); //array($attribute_name, 0, NULL);
+          // array($attribute_name, 0, NULL);.
+          $attribute_maps[$attribute_name] = ldap_servers_set_attribute_map($attribute_name);
         }
       }
     }
@@ -155,45 +153,51 @@ function ldap_authorization_ldap_attributes_needed_alter(&$attribute_maps, $para
 /**
  * Implements hook_ldap_authorization_maps_alter().
  *
- * to suggest authorization ids to grant (drupal roles in this case)
+ * To suggest authorization ids to grant (drupal roles in this case)
  *
- * @param object $user drupal user object
+ * @param object $user
+ *   drupal user object.
  *
- * @param array $user_ldap_entry is ldap data from ldap entry which drupal user is mapped to
+ * @param array $user_ldap_entry
+ *   is ldap data from ldap entry which drupal user is mapped to.
  *
  * @param object $ldap_server
  *
- * @param array $consumer_conf .
- *
- * @param array $authz_ids.  any new authorization ids (drupal user role names in this case) in form array('rolename1', 'rolename2',....)
+ * @param array $consumer_conf
+ *   .
  *
- * @param string $op = 'set' or 'query'
+ * @param array $authz_ids
+ *   any new authorization ids (drupal user role names in this case) in form array('rolename1', 'rolename2',....)
  *
+ * @param string $op
+ *   = 'set' or 'query'.
  */
 function ldap_authorization_ldap_authorization_maps_alter(&$user, &$user_ldap_entry, &$ldap_server, &$consumer_conf, &$authz_ids, $op) {
 
   ldap_servers_module_load_include('inc', 'ldap_authorization', 'ldap_authorization');
-  _ldap_authorization_ldap_authorization_maps_alter($user, $user_ldap_entry, $ldap_server, $consumer_conf, $authz_ids,  $op);
+  _ldap_authorization_ldap_authorization_maps_alter($user, $user_ldap_entry, $ldap_server, $consumer_conf, $authz_ids, $op);
 }
 
-
+/**
+ *
+ */
 function ldap_authorization_theme() {
   return array(
     'ldap_authorization_test_results' => array(
       'variables' => array('data' => NULL),
       'render element' => 'element',
-      'file' => 'ldap_authorization.theme.inc'
+      'file' => 'ldap_authorization.theme.inc',
     ),
     'ldap_authorization_admin_index' => array(
       'variables' => array('consumers' => NULL),
       'render element' => 'element',
-      'file' => 'ldap_authorization.theme.inc'
+      'file' => 'ldap_authorization.theme.inc',
     ),
   );
 }
 
 /**
- * param string $consumer_type is machine name of consumer such as drupal_role
+ * Param string $consumer_type is machine name of consumer such as drupal_role.
  *
  * @return consumer object
  */
@@ -202,7 +206,7 @@ function ldap_authorization_get_consumer_object($consumer_type) {
   $consumer = ldap_authorization_get_consumers($consumer_type, TRUE, TRUE);
 
   if ($consumer) {
-    require_once(drupal_get_path('module', $consumer['consumer_module']) . '/' . $consumer['consumer_class_file']);
+    require_once drupal_get_path('module', $consumer['consumer_module']) . '/' . $consumer['consumer_class_file'];
     $class = $consumer['consumer_class_name'];
     $consumer_obj = new $class($consumer_type);
     $consumer_obj->detailedWatchdogLog = variable_get('ldap_help_watchdog_detail', 0);
@@ -214,9 +218,12 @@ function ldap_authorization_get_consumer_object($consumer_type) {
 }
 
 /**
- * @param string $consumer_type is machine name of consumer type such as "drupal_role"
- * @param boolean $reset signifies clear static variable
- * @param boolean $flatten signies return individual consumer not keyed on consumer type
+ * @param string $consumer_type
+ *   is machine name of consumer type such as "drupal_role".
+ * @param bool $reset
+ *   signifies clear static variable.
+ * @param bool $flatten
+ *   signies return individual consumer not keyed on consumer type.
  *
  * @return array (1) if $flatten is true, consumer configuration array
  *   otherwise (2) associative array of consumer configurations keyed on consumer type such as "drupal_role"
@@ -243,13 +250,14 @@ function ldap_authorization_get_consumers($consumer_type = NULL, $reset = FALSE,
  * so it can be called from a batch synchronization process for example
  *
  * @param drupal user object $user
- * @param string $op indicating operation such as query, set, test_query, etc.
- * @param string $consumer_type e.g. drupal_role, or og_groups
+ * @param string $op
+ *   indicating operation such as query, set, test_query, etc.
+ * @param string $consumer_type
+ *   e.g. drupal_role, or og_groups.
  * @param string $context
  *
  * @return array of form:
- * $authorizations[<consumer_type>][<authorization_id>]
- *
+ *   $authorizations[<consumer_type>][<authorization_id>]
  */
 function ldap_authorizations_user_authorizations(&$user, $op = 'query', $consumer_type = NULL, $context = NULL) {
   ldap_servers_module_load_include('inc', 'ldap_authorization', 'ldap_authorization');
@@ -270,6 +278,9 @@ function ldap_authorizations_user_authorizations(&$user, $op = 'query', $consume
   return array($new_authorizations, $notifications);
 }
 
+/**
+ *
+ */
 function ldap_authorization_help($path, $arg) {
 
   $authorization_help = t('LDAP authorization allows LDAP data such as group memberships,
@@ -291,8 +302,8 @@ function ldap_authorization_help($path, $arg) {
   }
 }
 
-/** just tokens for better watchdog and drupal_set_message arguments **/
-
+/**
+ * Just tokens for better watchdog and drupal_set_message arguments .**/
 function ldap_authorization_tokens($consumer) {
   $tokens = array();
 
@@ -311,7 +322,9 @@ function ldap_authorization_tokens($consumer) {
   return $tokens;
 }
 
-
+/**
+ *
+ */
 function ldap_authorization_get_consumer_admin_object($consumer_type, $new = NULL) {
   ldap_servers_module_load_include('php', 'ldap_authorization', 'LdapAuthorizationConsumerConfAdmin.class');
   $consumer_object = ldap_authorization_get_consumer_object($consumer_type);
@@ -319,6 +332,9 @@ function ldap_authorization_get_consumer_admin_object($consumer_type, $new = NUL
   return $consumer_conf_admin;
 }
 
+/**
+ *
+ */
 function ldap_authorization_get_consumer_conf($consumer_type, $type = 'default', $new = NULL) {
   $consumer_object = ldap_authorization_get_consumer_object($consumer_type);
   if ($type == 'admin') {
@@ -332,14 +348,12 @@ function ldap_authorization_get_consumer_conf($consumer_type, $type = 'default',
   return $consumer_conf;
 }
 
-
 /**
  * Implements hook_ldap_user_attrs_list_alter().
  */
-
 function ldap_authorization_ldap_user_attrs_list_alter(&$available_user_attrs, &$params) {
 
-  // this is a case where a field is being denied synching configuration because its not meant to be used by other modules
+  // This is a case where a field is being denied synching configuration because its not meant to be used by other modules.
   $available_user_attrs['[field.ldap_authorizations]'] = array(
     'name' => 'Field: LDAP Authorizations',
     'source' => 'LDAP Authorization modules',
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
index 1dcc9e40..c82ea62d 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
@@ -2,14 +2,17 @@
 
 /**
  * @file
- * theming functions for the LDAP authorization module.
+ * Theming functions for the LDAP authorization module.
  */
 
+/**
+ *
+ */
 function theme_ldap_authorization_admin_index(&$variables) {
   $consumers = $variables['consumers'];
 
   $table = array(
-    'header' =>  array(t('LDAP Server ID'), t('Description'), t('Module'), t('Consumer Type'), t('Enabled'), t('Operations')),
+    'header' => array(t('LDAP Server ID'), t('Description'), t('Module'), t('Consumer Type'), t('Enabled'), t('Operations')),
     'attributes' => array('id' => 'ldap_consumer_confs', 'class' => 'data'),
     'colgroups' => array(),
     'sticky' => FALSE,
@@ -22,10 +25,10 @@ function theme_ldap_authorization_admin_index(&$variables) {
 
     if ($consumer->consumerConf->inDatabase) {
       $admin = new LdapAuthorizationConsumerConfAdmin($consumer);
-      $actions =  join(' | ', $admin->getLdapAuthorizationConsumerActions());
+      $actions = join(' | ', $admin->getLdapAuthorizationConsumerActions());
     }
     else {
-      $actions =  l(t('add'), LDAP_SERVERS_MENU_BASE_PATH . '/authorization/add/' . $consumer->consumerType);
+      $actions = l(t('add'), LDAP_SERVERS_MENU_BASE_PATH . '/authorization/add/' . $consumer->consumerType);
     }
 
     $table['rows'][] = array(
@@ -34,14 +37,16 @@ function theme_ldap_authorization_admin_index(&$variables) {
       $consumer->consumerModule,
       $consumer_type,
       ($consumer->consumerConf->status) ? t('Yes') : t('No'),
-      $actions
+      $actions,
     );
   }
   return theme('table', $table);
 
 }
 
-
+/**
+ *
+ */
 function theme_ldap_authorization_test_results($variables) {
 
   $results = $variables['results'];
@@ -69,7 +74,7 @@ function theme_ldap_authorization_test_results($variables) {
       foreach ($user_results as $consumer_type => $authorizations) {
         if (is_array($authorizations) && count($authorizations) > 0) {
           $authorizations = $consumer->convertToFriendlyAuthorizationIds($authorizations);
-          $authorizations_text =  theme('item_list', array('items' => array_values($authorizations), 'title' => NULL, 'type' => 'ul', 'attributes' => array()));
+          $authorizations_text = theme('item_list', array('items' => array_values($authorizations), 'title' => NULL, 'type' => 'ul', 'attributes' => array()));
         }
         else {
           $authorizations_text = "";
@@ -85,7 +90,7 @@ function theme_ldap_authorization_test_results($variables) {
         }
         elseif (is_array($user_notifications) && count($user_notifications) > 0) {
           foreach ($user_notifications as $i => $notification) {
-            $authorizations_text .=  ldap_authorization_map_errors($notification, $consumer_conf_link);
+            $authorizations_text .= ldap_authorization_map_errors($notification, $consumer_conf_link);
           }
         }
         $row = array($username_link, $consumer->name, $authorizations_text, $consumer_conf_link, $server_link);
@@ -98,8 +103,11 @@ function theme_ldap_authorization_test_results($variables) {
 
   return $output;
 
-  }
+}
 
+/**
+ *
+ */
 function ldap_authorization_map_errors($err_id, $consumer_conf_link) {
 
   $tokens = array('%consumer_conf_link' => $consumer_conf_link);
@@ -107,24 +115,24 @@ function ldap_authorization_map_errors($err_id, $consumer_conf_link) {
 
     case  LDAP_AUTHORIZATION_USER_LDAP_NOT_FOUND:
       $authorizations_text = t('LDAP entry for drupal user not found.', $tokens);
-    break;
+      break;
 
     case LDAP_AUTHORIZATION_USER_NOT_LDAP_AUTHENTICATED:
       $authorizations_text = t('LDAP Authorizations not applied because user is not
       authenticated via LDAP and configuration requires is (%consumer_conf_link).', $tokens);
-    break;
+      break;
 
     case LDAP_AUTHORIZATION_MAP_NOT_CONF_FOR_LOGON:
       $authorizations_text = t('LDAP Authorizations not configured to be executed on logon in  (%consumer_conf_link).', $tokens);
-    break;
+      break;
 
     case LDAP_AUTHORIZATION_NOT_APPLY_USER_1:
       $authorizations_text = t('LDAP Authorizations not applicable to user 1.', $tokens);
-    break;
+      break;
 
     case LDAP_AUTHORIZATION_SERVER_CONFIG_NOT_FOUND:
       $authorizations_text = t('Enabled LDAP server configuration not found for given ldap consumer type in (%consumer_conf_link).', $tokens);
-    break;
+      break;
 
     default:
       $authorizations_text = "Failed.";
